Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Wed, 14 May 2025 15:02:38 +0200

Hello all,

I have rebased on a recent master commit and "fixup!"-ed Chris's commit
message so that it will not be forgotten under added commits.

Given Rutherter's comment and that neither CI, nor QA, nor I can build
the branch, should we disable parallel builds on xz-mesboot, and maybe
other mesboot packages as the need arises?

Andreas